Ppmtoeyuv User Manual(1)

NAME

ppmtoeyuv - convert a PPM image into a Berkeley YUV file

SYNOPSIS

ppmtoeyuv

[ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmtoeyuv reads a PPM image as input and produces a Berkeley Encoder YUV (not the same as Abekas YUV) file on the Standard Output file.

With no argument, ppmtoeyuvtakes input from Standard Input. Otherwise, ppmfile is the file specification of the input file.

ppmtoeyuv handles multi-image PPM input streams, outputting consecutive eyuv images. There must be at least one image, though.

OPTIONS

There are no command line options defined specifically for ppmtoeyuv, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
eyuvtoppm(1) , ppmtoyuv(1) , ppm(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmtoeyuv.html